/*
Theme Name: Gemma Makeup
Description: Child theme for the Materialize theme
Author: Jo Haines
Template: materialize
*/

/*@import url("../materialize/style.css");*/

nav.mythemes-topper div.mythemes-blog-identity a.mythemes-blog-logo, a.custom-logo-link, nav.mythemes-topper div.mythemes-blog-identity a.mythemes-blog-title, nav.mythemes-topper div.mythemes-blog-identity a.mythemes-blog-description {
  float:left;
}

.custom-logo {
  width: 200px!important;
  height: auto!important;
}

nav.mythemes-topper div.mythemes-blog-identity a.mythemes-blog-title, nav.mythemes-topper div.mythemes-blog-identity a.mythemes-blog-description {
  display:none;
}

nav.mythemes-topper div.mythemes-blog-identity {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 0px double rgba( 0, 0, 0, 0.1 );
}

nav.mythemes-topper div.not-collapsed-wrapper ul li.current-menu-ancestor, nav.mythemes-topper div.not-collapsed-wrapper ul li.current-menu-item, nav.mythemes-topper div.not-collapsed-wrapper ul li.current-menu-ancestor:hover, nav.mythemes-topper div.not-collapsed-wrapper ul li.current-menu-item:hover {
    background-color: #333333;
}

header.mythemes-miss-header-image nav {
    border-bottom: 0px solid rgba( 0, 0, 0, 0.1 );
    box-shadow: inset 0 0px 3px 3px rgba( 0, 0, 0, 0.08 );
}
.content {
    padding-top: 40px;
    padding-bottom: 40px;}

blockquote:before, blockquote::before {
    content: '\ec91';
    color: #333333;}

blockquote {
-webkit-box-shadow: none;
    -moz-box-shadow: none;;
    box-shadow: none;
	font-size:16px;}
.page-id-93 div.mythemes-page blockquote p {
   font-style: normal;
   }


.hentry, .hentry p, article p {font-size:16px;}

section div.mythemes-page blockquote p, section div.mythemes-page blockquote, section article blockquote p, section article blockquote  {font-size:16px;}

nav .nav-wrapper {
    position: relative;
    height: 130px;}

div.nav-wrapper div.not-collapsed-wrapper {
    display: block;
    padding: 0px;}

a {
    color: #000000;}

.button:not([class^="btn"]), .button:not([class*="btn"]), .mythemes-button:not([class^="btn"]), .mythemes-button:not([class*="btn"]), button:not([class^="btn"]), button:not([class*="btn"]), input[type="submit"]:not([class^="btn"]), input[type="submit"]:not([class*="btn"]), input[type="button"]:not([class^="btn"]), input[type="button"]:not([class*="btn"]), div#comments p.form-submit input[type="submit"]:not([class^="btn"]), div#comments p.form-submit input[type="submit"]:not([class*="btn"]), div.widget_newsletter form button[type="submit"]:not([class^="btn"]), div.widget_newsletter form button[type="submit"]:not([class*="btn"]), .hentry input[type="button"]:not([class^="btn"]), .hentry input[type="button"]:not([class*="btn"]), .hentry input[type="submit"]:not([class^="btn"]), .hentry input[type="submit"]:not([class*="btn"]), .hentry button:not([class^="btn"]), .hentry button:not([class*="btn"]), .wpcf7-submit:not([class^="btn"]), .wpcf7-submit:not([class*="btn"])  {
    background-color: #333333;}
.button:hover {background-color: #e4e4e4;}

footer aside div.col > div.widget:not(.hide):last-child {
    padding-bottom: 20px;
}
footer aside div.col > div.widget:not(.hide):first-child {
    padding-top: 20px;
}
footer aside div.widget {
    margin-bottom: 10px;
}
.alignnone, .aligncenter {
    margin-top: 0px;
    margin-bottom: 0px; }

footer aside div.widget ul li a {
    color: #ffffff;
    font-weight: 300;}
footer aside div.col > div.widget:not(.hide):first-child {
    padding-top: 30px;
}
footer aside div.widget a {
    color:  #ffffff;
}
footer aside div.widget, footer aside div.widget p, footer aside div.widget_text div.textwidget, footer aside div.widget_text div.textwidget p {
margin:0px;}

footer aside div.widget a:hover {
color: rgba( 255, 255, 255, 0.5 );}

nav.mythemes-topper div.collapsed-wrapper ul li.current-menu-item > a, nav.mythemes-topper div.collapsed-wrapper ul li.current-menu-item:hover > a {
    background-color: #333333;
}

nav.mythemes-topper div.not-collapsed-wrapper ul.hide-on-med-and-down > li:hover {
  -webkit-box-shadow: unset;
  -moz-box-shadow: unset;
   box-shadow: unset;
}

nav.mythemes-topper div.not-collapsed-wrapper ul.hide-on-med-and-down > li.current-menu-item:hover {
  -webkit-box-shadow: unset;
  -moz-box-shadow: unset;
   box-shadow: unset;
}

nav.mythemes-topper div.not-collapsed-wrapper ul li.current-menu-ancestor, nav.mythemes-topper div.not-collapsed-wrapper ul li.current-menu-item, nav.mythemes-topper div.not-collapsed-wrapper ul li.current-menu-ancestor:hover, nav.mythemes-topper div.not-collapsed-wrapper ul li.current-menu-item:hover {
  background-color: white;
  color: black;
}

nav.mythemes-topper div.not-collapsed-wrapper ul li.current-menu-ancestor > a, nav.mythemes-topper div.not-collapsed-wrapper ul li.current-menu-item > a, nav.mythemes-topper div.not-collapsed-wrapper ul li.current-menu-ancestor:hover > a, nav.mythemes-topper div.not-collapsed-wrapper ul li.current-menu-item:hover > a {
    color: black;
}

button:not([class^="btn"]), button:not([class*="btn"]) {
  background-color: #e7e7e7;
}

nav.mythemes-topper div.not-collapsed-wrapper ul li.current-menu-item {
  box-shadow: unset;
  background-color: white;
}

nav.mythemes-topper div.not-collapsed-wrapper ul li.current-menu-item a {
  color: black;
  text-decoration: underline;
}

.stories {
  width: 142px;
  color: #231F20;
  font-family: Raleway;
  font-size: 30px;
  letter-spacing: 2px;
}

.container {
  max-width: 1200px;
}

@media only screen and (min-width: 993px) {
  .container {
    width: 100%;
  }
}

@media only screen and (min-width: 993px) and (max-width: 1240px) {
  .container {
    padding: 0 20px;
  }
}

.container .row {
  margin-left: 0;
  margin-right: 0;
}

.row .col {
  padding-left: 0;
  padding-right: 0;
}

@media only screen and (max-width: 1241px) {
  .hide-on-med-and-down {
    display: none !important;
  }
}

@media only screen and (max-width: 1240px) {
  nav.mythemes-topper a.button-collapse, nav.mythemes-topper a.button-collapse i, nav.mythemes-topper a.button-collapse i:before {
      color: #999999;
      display: inline-block;
      font-size: 24px;
      width: 22px;
      -webkit-transition: all .3s ease-out;
      -moz-transition: all .3s ease-out;
      -o-transition: all .3s ease-out;
      -ms-transition: all .3s ease-out;
      transition: all .3s ease-out;
  }
}

nav.mythemes-topper div.collapsed-wrapper ul li.current-menu-item > a, nav.mythemes-topper div.collapsed-wrapper ul li.current-menu-item:hover > a {
    background-color: white;
}

@media (max-width: 1024px) {
  nav.mythemes-topper div.collapsed-wrapper ul li.current-menu-item > a, nav.mythemes-topper div.collapsed-wrapper ul li.current-menu-item:hover > a {
    color: black;
  }
}

/*  Stories  */

.stories__container {
  display: flex;
  flex-flow: row wrap;
}

.stories__element {
  width: 50%;
  box-sizing: border-box;
  padding: 0 20px 20px 0;
  margin-bottom: 50px;
}

.stories__feature-img {
  width: 580px;
  max-width: 100%;
  height: auto;
  display:block;
  position:relative;
  line-height: 0;
  margin-bottom: 5px;
}

.stories__feature-img:hover .stories__feature-overlay {
  opacity: .5;
  transition: opacity .5s;
}

.stories__feature-overlay {
  background: black;
  height: 100%;
  width: 100%;
  opacity: 0;
  top: 0;
  left: 0;
  position: absolute;
  padding: 0;
  transition: opacity .5s;
}

.stories__feature-overlay p {
  margin: 20px 30px;
  color: white;
  font-weight: 400;
  flex-grow: 1;
  hyphens: none;
}

@media (max-width: 800px)  {
  .stories__element {
    width: 100%;
  }
}

.stories__date, .story__date {
	color: #6D6E71;
	font-family: "Open Sans";
	font-size: 13px;
	letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 20px;
}

.story__date {
  margin-top: 40px;
}

.stories__title {
	color: #231F20;
	font-family: Raleway;
	font-size: 20px;
	font-weight: 500;
	line-height: 27px;
  letter-spacing: 2px;
  margin: 5px 0;
}

.stories__title a:hover {
  /*color: black;
  text-decoration: underline;*/
}

.story__title {
	color: #231F20;
	font-family: Raleway;
	font-size: 30px;
	letter-spacing: 2px;
}

.story__content p {
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  margin: 20px 0;
}

.post-links {
  border-top: 1px solid #c4c4c7;
  border-bottom: 1px solid #c4c4c7;
  padding: 60px 0;
  margin-top: 50px;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
  display: flex;
  flex-flow: row wrap;
}

.post-links a {
  font-weight: 300;
}

.post-links a:hover {
  color: black;
  text-decoration: underline;
}

.post-links__previous {
  width: 50%;
}

.post-links__next {
  width: 50%;
  text-align: right;
}

@media screen and (max-width: 800px) {
  .post-links {
    padding: 30px 0;
  }

  .post-links__previous {
    width: 100%;
    text-align: center;
    margin: 20px 0;
  }

  .post-links__next {
    width: 100%;
    text-align: center;
    margin: 20px 0;
  }
}

.hentry h1 {
  font-size: 30px;
}

.hentry p {
  font-size: 15px;
}

.menu-item {
  letter-spacing: 1px;
}
